package com.ruoyi.web.modules.screen.domain.vo;

public class HomeScreenTrainingMonthVo
{
    private int month;

    private int activityCount;

    private int enrolledCount;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public int getActivityCount()
    {
        return activityCount;
    }

    public void setActivityCount(int activityCount)
    {
        this.activityCount = activityCount;
    }

    public int getEnrolledCount()
    {
        return enrolledCount;
    }

    public void setEnrolledCount(int enrolledCount)
    {
        this.enrolledCount = enrolledCount;
    }
}
